Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:21:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shiham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shiham Bot:  Hi Shiham ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551082963            01:08 PM, 06th Apr                   Juhi                   Hi Shiham, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:08 PM, 06th Apr                     shiham                    When I will receive my refund           01:09 PM, 06th Apr                   Juhi                   Could you please share your order number so that I can assist you 
 further?           01:09 PM, 06th Apr                     shiham                    9644311283           01:11 PM, 06th Apr                   Juhi                   AED25.94 had been refunded on 23rd March to your bank account, You will receive it within 7-14 days, kindly contact your bank to confirm.           01:13 PM, 06th Apr                   Juhi                   Is there anything else, I can help you with?           01:16 PM, 06th Apr                   Juhi                   Hi Shiham, I have not received a response from you still, please confirm if we are still connected?           01:19 PM, 06th Apr                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:21 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361358